﻿using HeuristicLab.Core;
using HeuristicLab.Encodings.PermutationEncoding;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HeuristicLab.Problems.PFSP
{
    interface IMakespanEvaluator : IPFSPEvaluator
    {
        ILookupParameter<Permutation> PermutationParameter { get; }
        ILookupParameter<JobMatrix> JobMatrixParameter { get; }
    }
}
